KJSCMD5(1)

NAME
kjscmd5 - Frameworks-KJSEmbed-Interpreter

ÜBERSICHT

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [file]

BESCHREIBUNG

kjscmd5 ist ein Dienstprogramm zum Laden von KJSEmbed-Skripten von der Befehlszeile aus. Es wird das Skript in der angegebenen Datei file mit KJSEmbed ausführen. Die Standard-Eingabe (stdin) kann nicht als Skriptquelle anstelle von file verwendet werden.

ANWENDUNGSOPTIONEN

-e,--exec
    Führt das Skript in der Datei file ohne Unterstützung für eine grafische Oberfläche aus.

-i,--interactive
    Startet einen interaktiven kjs-Interpreter.

BENUTZUNG

Der meist genutzte Aufruf von kjscmd5 ist ganz einfach:

    kjscmd5 file

. Falls der Parameter file weggelassen wird, wird ein vorgefertigtes Testskript ausgeführt, welches die Startgeschwindigkeit von kjscmd5 misst.

SIEHE AUCH

kjs5(1)

FEHLER

Bitte berichten Sie Fehler im Fehlerverfolgungssystem von KDE[1].

AUTOR

Harri Porten <porten@kde.org>
    Autor.

FUßNOTEN

1.  Fehlerverfolgungssystem von KDE
    http://bugs.kde.org